//
//  UILabelExtension.swift
//  MpAccDemo
//
//  Created by Robin on 2023/10/16.
//

import UIKit

extension UILabel {
    convenience init(text: String) {
        self.init(frame: CGRect())
        self.text = text
    }
}
